
/* glyphListSearchMenu */
"3133.title" = "glyphListSearchMenu";

/* Name */
"3134.title" = "Name";

/* Unicode */
"3135.title" = "Unicode";

/* xx glyphs */
"3162.title" = "xx glyphs";

/* NameColumn */
"3253.headerCell.title" = "NameColumn";

/* Window */
"4322.title" = "Window";

/* contains */
"4332.title" = "contains";

/* begins with */
"4333.title" = "begins with";

/* ends with */
"4334.title" = "ends with";

/* is */
"4335.title" = "is";

/* is not */
"4336.title" = "is not";

/* of the following are true */
"4342.title" = "of the following are true";

/* Any */
"4343.title" = "Any";

/* All */
"4344.title" = "All";

/* OK */
"4346.title" = "OK";

/* in */
"4347.title" = "in";

/* Glyph Name */
"4350.title" = "Glyph Name";

/* Item */
"4417.title" = "Item";

/* Edit Filter */
"4418.title" = "Edit Filter";

/* Add Smart Filter */
"4427.title" = "Add Smart Filter";

/* Cancel */
"4437.title" = "Cancel";

/* Name */
"4451.title" = "Name";

/* Add List Filter */
"4453.title" = "Add List Filter";

/* Remove Filter */
"4454.title" = "Remove Filter";

/* Filter */
"4458.label" = "Filter";

/* List */
"4460.label" = "List";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5198.ibShadowedDisplayPattern" = "%{value1}@ selected %{value2}@/%{value3}@ glyphs";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5199.ibShadowedDisplayPattern" = "%{value1}@ selected %{value2}@/%{value3}@ glyphs";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5200.ibShadowedDisplayPattern" = "%{value1}@ selected %{value2}@/%{value3}@ glyphs";

/* is */
"5210.title" = "is";

/* Count of Paths */
"5214.title" = "Count of Paths";

/* is less than */
"5215.title" = "is less than";

/* is greater than */
"5216.title" = "is greater than";

/* left group */
"5415.title" = "left group";

/* right group */
"5417.title" = "right group";

/* export */
"5418.title" = "export";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Glyph Name";

/* - */
"5441.ibShadowedIsNilPlaceholder" = "-";

/*   */
"5441.ibShadowedNoSelectionPlaceholder" = " ";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(empty)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Add Folder */
"5q4-BW-54A.title" = "Add Folder";

/* None */
"DsV-SZ-ceE.title" = "None";

/* LSB */
"QMS-qO-LNY.ibShadowedNoSelectionPlaceholder" = "LSB";

/* Width */
"SYY-ez-Qyy.ibShadowedNoSelectionPlaceholder" = "Width";

/* RSB */
"lNE-Kz-zCO.ibShadowedNoSelectionPlaceholder" = "RSB";

/* Visual View */
"r5m-w6-Nfs.ibExternalAccessibilityDescription" = "Visual View";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(empty)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Kerning */
"skW-is-41h.title" = "Kerning";

/* matches */
"zby-zB-d5Z.title" = "matches";
